» Ubuntu » Pakete

Error

two or more packages specified (syncevolution-dbg quantal)